@font-face {
    font-family: "Georgia-Bold.ttf";
    src: url("../css/fonts/Georgia-Bold.ttf") format("truetype");
    font-weight: 700;
}

@font-face {
    font-family: "Inter-Regular.ttf";
    src: url("/css/fonts/Inter-Regular.ttf") format("truetype");
    font-weight: 400;
}

@font-face {
    font-family: "Inter-Bold.ttf";
    src: url("/css/fonts/Inter-Bold.ttf") format("truetype");
    font-weight: 700;
}

@font-face {
    font-family: "Inter-SemiBold.ttf";
    src: url("/css/fonts/Inter-SemiBold.ttf") format("truetype");
    font-weight: 600;
}

@font-face {
    font-family: "Inter-Light.ttf";
    src: url("/css/fonts/Inter-Light.ttf") format("truetype");
    font-weight: 300;
}

@font-face {
    font-family: "Inter-Medium.ttf";
    src: url("../css/fonts/Inter-Medium.ttf") format("truetype");
    font-weight: 500;
}


@font-face {
    font-family: "Manrope-Regular.ttf";
    src: url("../css/fonts/Manrope-Regular.ttf") format("truetype");
    font-weight: 400;
}

@font-face {
    font-family: "OpenSans-Regular.ttf";
    src: url("../css/fonts/OpenSans-Regular.ttf") format("truetype");
    font-weight: 400;
}

@font-face {
    font-family: "OpenSans-SemiBold.ttf";
    src: url("../css/fonts/OpenSans-SemiBold.ttf") format("truetype");
    font-weight: 600;
}



@font-face {
    font-family: "Raleway-Regular.ttf";
    src: url("../css/fonts/Raleway-Regular.ttf") format("truetype");
    font-weight: 400;
}

@font-face {
    font-family: "Raleway-SemiBold.ttf";
    src: url("../css/fonts/Raleway-SemiBold.ttf") format("truetype");
    font-weight: 600;
}

@media (width > 950px) {
    .media-menu {
        display: none;
    }

    .company-1-1 {
        display: none;
    }

    .company-2-2 {
        display: none;
    }

    .carn-role-arrow-2 {
        display: none;
    }

    .menu-tablet {
        display: none;
    }

    .media-poliitc-logo-ww {
        display: none;
    }

    .carn-role-arrow-3 {
        display: none;
    }
}

@media (width < 950px) {
    .container-header {
        display: none;
    }

    .media-poliitc-logo-ww {
        display: none;
    }

    .list-menu {
        display: none;
    }

    .ham-logo {
        display: flex;
        align-items: center;
    }

    .carn-role-arrow-3 {
        display: none;
    }

    .direction-card-text {
        position: absolute;
        top: 30%;
        left: 17%;
        font-family: "Inter-Medium.ttf";
        font-weight: 500;
        font-size: 32px;
        line-height: 120%;
        text-align: center;
        color: #fff;
    }

    .direction-card-hide {
        position: absolute;
        top: 53%;
        left: 35%;
        display: flex;
        gap: 7px;
    }

    .header-menu-wrapper {
        width: 100%;
        background: #395386;
        margin: 0 auto;
        padding: 20px;
    }

    .media-header-logo {
        margin-left: 40px;
    }


    .media-menu {
        display: flex;
        justify-content: space-between;
    }

    .order-button {
        border: 2px solid #fff;
        border-radius: 10px;
        padding: 11px 30px;
        font-family: "Inter-Medium.ttf";
        font-weight: 500;
        font-size: 16px;
        line-height: 120%;
        color: #fff;
    }

    .banner-wrapper {
        width: 100%;
        background: url(../css/img/mobile-banner-bg.png) no-repeat;
        background-size: cover;
        display: flex;
        flex-direction: column;
        align-items: center;
        padding-bottom: 20px;
    }

    .banner-info {
        margin-top: 142px;
        width: 100%;
        margin-bottom: 58px;
        padding-left: 20px;
        padding-right: 20px;
    }

    .banner-info-text h1 {
        font-family: "Georgia-Bold.ttf";
        font-weight: 700;
        font-size: 50px;
        line-height: 120%;
        color: #395386;
    }

    .banner-info-text h3 {
        font-family: "Inter-Medium.ttf";
        font-weight: 500;
        font-size: 20px;
        line-height: 150%;
        color: #395386;
        margin-bottom: 20px;
    }

    .banner-info-text p {
        font-size: 20px;
        max-width: 459px;
    }

    .advantage {
        padding-top: 80px;
        padding-bottom: 40px;
        padding-left: 20px;
        padding-right: 20px;
    }

    .second-title {
        font-size: 30px;
    }

    .adv-item p {
        font-size: 12px;
    }

    .adv-text-block {
        display: flex;
        flex-direction: column;
        align-items: start;
        padding-top: 40px;
        padding-bottom: 40px;
        padding-left: 20px;
        padding-right: 20px;
        gap: 40px;
    }

    .adv-text-left {
        max-width: 796px;
    }

    br {
        display: none;
    }

    .adv-text-left h3 {
        font-size: 30px;
    }

    .adv-text-right {
        display: flex;
        flex-direction: column;
        margin-left: 0;
    }

    .adv-text-right ul li {
        list-style-position: inside;
    }

    .company {
        padding-top: 40px;
        padding-bottom: 40px;
        padding-left: 20px;
        padding-right: 20px;
    }

    .company p {
        font-size: 16px;
        margin-bottom: 20px;
    }

    .company-1 {
        display: none;
    }

    .company-2 {
        display: none;
    }

    .work-geo {
        max-width: 320px;
        display: flex;
        flex-direction: column;
        align-items: start;
        /* padding-left: 355px; */
    }

    .work-geography {
        padding-bottom: 40px;
        padding-left: 20px;
        padding-right: 20px;
        position: relative;
        justify-content: start;
        height: 620px;
        overflow: hidden;
    }

    .map-svg {
        width: 955px;
        height: 655px;
        position: absolute;
        left: 25%;
        top: -3%;
    }

    .point {
        position: absolute;
        cursor: pointer;
        width: 20px;
        height: 25px;
    }

    #sanct {
        top: 375px;
        left: 247px;
    }

    #samara {
        top: 471px;
        left: 435px;
    }

    #tyumen {
        top: 425px;
        left: 587px;
    }

    #novgorod {
        top: 430px;
        left: 373px;
    }

    #rostov {
        top: 540px;
        left: 339px;
    }

    #moscow {
        top: 438px;
        left: 313px;
    }

    #cursk {
        top: 490px;
        left: 292px;
    }

    #bryansk {
        top: 471px;
        left: 269px;
    }

    #ekat {
        top: 415px;
        left: 530px;
    }

    #chel {
        top: 444px;
        left: 541px;
    }

    .geo-cart {
        width: 796px;
    }
    #pyatigorsk {
        top: 570px;
        left: 359px;
    }
    #perm {
        top: 405px;
        left: 490px;
    }
    #krasnoy {
        top: 444px;
        left: 838px;
    }
    #kemerovo {
        top: 458px;
        left: 788px;
    }
    #novosibir {
        top: 450px;
        left: 748px;
    }
    #moscow-need-work {
        top: 425px;
        left: 295px;
    }

    .work {
        padding-top: 40px;
        padding-bottom: 40px;
        padding-right: 20px;
        padding-left: 20px;
    }

    .company-images img {
        display: flex;
        gap: 30px;
        margin-top: 30px;
        width: 383px;
    }

    .dl-carnitin {
        padding-top: 40px;
        padding-bottom: 80px;
        padding-left: 20px;
        padding-right: 20px;
    }

    .dl-text {
        display: flex;
        flex-direction: column;
        margin-top: 30px;
        max-width: 399px;
    }

    .banner-bottom {
        background: url(../css/img/footer-banner.png) no-repeat center;
        background-size: cover;
        width: 100%;
    }

    .banner-bottom {
        padding-top: 80px;
        padding-left: 20px;
        padding-bottom: 80px;
    }

    .banner-bottom-text {
        display: flex;
        flex-direction: column;
        max-width: 520px;
    }

    .footer-wrapper {
        background: #395386;
        width: 100%;
        padding-top: 40px;
        padding-bottom: 40px;
        padding-left: 20px;
        padding-right: 20px;
    }

    .footer-logo {
        width: 212px;
        height: 43px;
    }

    .ww-logo {
        margin-top: 30px;
        margin-bottom: 10px;
        width: 198px;
        height: 30px;
    }

    .footer-block-left p {
        font-family: "Manrope-Regular.ttf";
        font-weight: 400;
        font-size: 14px;
        color: #fff;
        cursor: pointer;
    }

    .warning__text {
        text-align: left;
    }

    .warning {
        border-radius: 5px;
        padding: 10px 20px;
        max-width: 836px;
        height: 64px;
    }

    .menu-tablet {
        display: none;
    }

    .menu-tablet {
        position: fixed;
        left: 0;
        background-image: url('./img/mobile-bg-ham.png');
        display: none;
        z-index: 999;
        width: 100%;
        height: 95%;
        top: 85px;
        padding-top: 90px;
        padding-left: 20px;
        overflow: hidden;
        max-width: 454px;
    }

    .menu-tablet-list li {
        font-family: "Inter-Medium.ttf";
        font-weight: 500;
        font-size: 28px;
        line-height: 120%;
        color: #395386;
        list-style-type: none;
    }

    .menu-tablet-list {
        margin-top: 25px;
        margin-bottom: 31px;
        display: flex;
        flex-direction: column;
        gap: 28px;

    }

    .header-phone-footer {
        font-family: "Inter-SemiBold.ttf";
        font-weight: 600;
        font-size: 18px;
        line-height: 120%;
        color: #222;
    }

    .header-mail {
        font-family: "Inter-Regular.ttf";
        font-weight: 400;
        font-size: 16px;
        line-height: 120%;
        color: #222;
        opacity: 0.7;
    }

    .header-media-address {
        font-family: "Inter-Regular.ttf";
        font-weight: 400;
        font-size: 16px;
        line-height: 120%;
        color: #222;
        opacity: 0.7;
        margin-top: 30px;

    }

    .header-phone-block {
        margin-top: 225px;
    }

    .menu-tablet-bottom-line {
        width: 450px;
        height: 1px;
        background: #efd5c8;
    }

    .dropdown-tablet {
        margin-top: 29px;
        display: none;
        flex-direction: column;
        gap: 30px;
        padding-left: 25px;
    }

    .dl-carnitin-banner-text {
        padding: 40px 20px;
    }

    .dl-carnitin-banner-text h2 {
        font-size: 30px;
    }

    .dl-carnitin-banner-text-left h3 {
        font-size: 16px;
    }

    .dl-carnitin-banner-text-left ul li {
        font-size: 16px;
    }

    .dl-carnitin-banner-text-left {
        max-width: 399px;
    }

    .application-carnitin {
        padding-top: 40px;
        display: flex;
        justify-content: space-between;
        padding-bottom: 60px;
        padding-left: 20px;
        padding-right: 20px;
    }

    .dl-title {
        font-family: "Georgia-Bold.ttf";
        font-weight: 700;
        font-size: 26px;
        line-height: 130%;
        color: #395386;
        margin-bottom: 30px;
    }

    .app-left ul li {
        list-style-position: inside;
        font-family: "Inter-Regular.ttf";
        font-weight: 400;
        font-size: 16px;
        line-height: 150%;
        color: #000;
        opacity: 0.7;
    }

    .role-carnitin {
        padding-bottom: 80px;
        padding-left: 20px;
        padding-right: 20px;
    }

    .carn-role-arrow-1 {
        display: none;
    }

    .carn-role-arrow-2 {
        margin-bottom: 30px;
    }

    .carn-role-text {
        font-size: 16px;
        margin-bottom: 40px;
    }

    .dl-desc {
        font-size: 16px;
    }

    .role-card-items p {
        font-size: 16px;
    }

    .role-card-item-1,
    .role-card-item-2,
    .role-card-item-3 {
        list-style-type: none;
        border-radius: 10px;
        padding: 20px;
        max-width: 245px;
        background: #a7d0e6;
        position: relative;
    }

    .role-card-items {
        display: flex;
        gap: 30px;
        margin-top: 30px;
        justify-content: center;
    }

    .direction-banner-block {
        padding-top: 120px;
        padding-bottom: 120px;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .direction-banner-text {
        display: none;
    }

    .directions-work {
        display: flex;
        padding: 40px 20px 80px 20px;
        flex-direction: column;
    }

    .direction-up-block-1 {
        padding-left: 69px;
        display: flex;
        align-items: center;
        background-image: url(../css/img/direction-img-mobile.png);
        background-repeat: no-repeat;
        background-size: cover;
        min-height: 351px;
    }

    .direction-down-item img {
        max-width: 388px;
        max-height: 257px;
    }

    .direction-partners {
        display: flex;
        gap: 43px;
        margin-top: 40px;
        margin-bottom: 60px;
        width: 796px;
    }

    .direction-partners img {
        max-width: 27vw;
    }

}

@media (width < 500px) {
    .order-button {
        display: none;
    }

    .banner-info-text h1 {
        font-size: 40px;
    }

    .banner-info-text h3 {
        font-size: 28px;
        margin-bottom: 15px;
    }

    .banner-info-text p {
        font-size: 16px;
        max-width: 335px;
    }

    .banner-btns {
        margin-top: 40px;
        display: flex;
        flex-direction: column;
        gap: 10px;
    }

    .check-call {
        border-radius: 10px;
        padding: 0px 30px;
        height: 52px;
        background: #f4f8fc;
        font-family: "Inter-Medium.ttf";
        font-weight: 500;
        font-size: 16px;
        text-transform: uppercase;
        color: #4c96ab;
        border: none;
        cursor: pointer;
        max-width: 281px;
    }

    .banner-img-allegro-phram {
        width: 125px;
        height: 33px;
    }

    .second-title {
        font-size: 26px;
    }

    .advantage {
        padding-top: 80px;
        padding-bottom: 40px;
        padding-left: 10px;
        padding-right: 10px;
    }

    .advantages {
        display: flex;
        flex-direction: column;
        gap: 10px;
        margin-top: 20;
    }

    .adv-item {
        border-radius: 10px;
        padding: 20px;
        width: 277px;
        background: #c5ddf3;
        display: flex;
    }

    .adv-item {
        border-radius: 10px;
        padding: 10px;
        width: 355px;
        background: #c5ddf3;
        display: flex;
        gap: 20px;
        align-items: center;
    }

    .adv-text-block {
        padding-left: 10px;
        padding-right: 10px;
        gap: 20px;
    }

    .adv-item img {
        width: 42px;
        height: 42px;
    }

    .adv-item p {
        font-size: 12px;
        margin-top: 0;
    }

    .adv-text-left h3 {
        font-size: 26px;
    }

    .adv-text-right ul li {
        font-size: 18px;
    }

    .company {
        padding-left: 10px;
        padding-right: 10px;
    }

    .company-block {
        display: flex;
        flex-direction: column;
        gap: 30px;
    }

    .company-1-1 {
        order: 1;
        max-width: 355px;
        max-height: 230px;
        border-radius: 10px;
        object-fit: cover;

    }

    .company-2-2 {
        order: 2;
        max-width: 355px;
        max-height: 230px;
        border-radius: 10px;
    }

    .company-about-text {
        order: 3;
    }

    .company-img-text-block {
        display: flex;
        flex-direction: column;
    }

    .company p {
        font-size: 16px;
        margin-bottom: 10px;
        margin-top: 10px;
    }

    .work-geography {
        padding-left: 10px;
        padding-right: 10px;
    }

    .geography-points p {
        font-size: 12px;
    }

    .geo-cart {
        width: 355px;
    }

    .work {
        padding-right: 10px;
        padding-left: 10px;
    }

    .company-images {
        display: flex;
        flex-direction: column;
        gap: 10px;
    }

    .company-images img {
        gap: 10px;
        margin-top: 0;
        width: 355px;
    }

    .dl-carnitin {
        padding-left: 10px;
        padding-right: 10px;
    }

    .dl-block {
        display: flex;
        flex-direction: column;
    }

    .dl-img-block {
        position: relative;
        order: 1;
    }

    .dl-text {
        display: flex;
        flex-direction: column;
        margin-top: 30px;
        max-width: 399px;
        order: 2;
    }

    .dl-img {
        width: 355px;
    }

    .dl-img-2 {
        top: -35px;
        position: absolute;
        right: -4px;
    }

    .dl-block h4 {
        font-size: 16px;
        margin-bottom: 30px;
    }

    .dl-block p {
        font-size: 10px;
    }

    .banner-bottom {
        padding-left: 10px;
    }

    .banner-bottom-text h3 {
        font-size: 26px;
    }

    .banner-bottom-text p {
        font-size: 16px;
    }

    .banner-bottom-text button {
        font-size: 16px;
        max-width: 220px;
        height: 45px;
    }

    .footer-wrapper {
        padding-left: 10px;
        padding-right: 10px;
    }

    .footer {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
    }

    .ww-logo {
        display: none;
    }

    .footer-block-left p {
        display: none;
    }

    .footer-logo {
        width: 212px;
        height: 43px;
        margin-bottom: 30px;
    }

    .footer-block-center {
        display: flex;
        flex-direction: column;
        gap: 15px;
        margin-bottom: 30px;
        align-items: center;
    }

    .footer-block-right {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .footer-phone {
        font-size: 16px;
    }

    .media-poliitc-logo-ww {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .media-poliitc-logo-ww p {
        font-family: "Manrope-Regular.ttf";
        font-weight: 400;
        font-size: 14px;
        color: #fff;
    }

    .ww-logo-media {
        margin-top: 30px;
    }

    .warning {
        border-radius: 5px;
        padding: 10px;
        width: 100%;
        ;
        height: 130px;
    }

    .warning__apply {
        border-radius: 5px;
        width: 62px;
        height: 31px;
        font-family: "OpenSans-SemiBold.ttf";
        font-weight: 500;
        font-size: 14px;
        line-height: 120%;
        text-align: center;
        color: #fff;
        background: #395386;
        margin-left: 20px;
        border: none;
        cursor: pointer;
    }

    .warning__text {
        text-align: left;
        max-width: 273px;
    }

    .menu-tablet-list {
        margin-top: 25px;
        margin-bottom: 15px;
        display: flex;
        flex-direction: column;
        gap: 28px;
    }

    .menu-tablet-list li {
        font-size: 20px;
    }

    .popup-title {
        font-size: 24px;
    }

    .popup-desc {
        font-size: 14px;
        margin-bottom: 20px;
    }

    .popup-content {
        max-width: 355px;
        padding: 30px;
    }

    .mobile-politic {
        font-size: 12px;
        margin-top: 10px;
    }

    .modal-btn-back {
        border-radius: 10px;
        padding: 0px 30px;
        background: #395386;
        font-family: "Inter-Medium.ttf";
        font-weight: 500;
        font-size: 13px;
        text-transform: uppercase;
        color: #fff;
        border: none;
        width: 216px;
        height: 52px;
        margin-top: 15px;
        cursor: pointer;
    }

    .directions-btns {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 10px;
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .direction-up-block-1 {
        padding-left: 26px;
        display: flex;
        align-items: center;
        background-image: url(../css/img/medical-elements1.png);
        background-repeat: no-repeat;
        background-size: cover;
        min-height: 257px;
    }

    .direction-up-block-text {
        font-size: 16px;
        max-width: 296px;
    }

    .direction-down-block {
        display: flex;
        flex-direction: column;
        gap: 30px;
        margin-top: 30px;
    }

    .direction-down-item img {
        max-width: 335px;
        max-height: 190px;
        object-fit: cover;
    }

    .direction-banner-form {
        border-radius: 10px;
        padding: 30px;
        width: 335px;
        box-shadow: 4px 4px 10px 0 rgba(0, 79, 97, 0.15);
        background: linear-gradient(145deg, #f0f8ff 0%, #c9ddef 100%);
    }

    .direction-banner-form h3 {
        font-size: 24px;
    }

    .direction-banner-form p {
        font-size: 14px;
        margin-bottom: 20px;
    }

    .direction-banner-block {
        padding-top: 80px;
        padding-bottom: 80px;
    }

    .direction-banner-form button {
        width: 275px;
        margin-top: 15px;
    }

    .direction-up-block-2 {
        display: flex;
        align-items: center;
        padding-left: 26px;
        padding-right: 13px;
        background-image: url(../css/img/Frame-306.png);
        background-repeat: no-repeat;
        min-height: 339px;
    }

    .directions-blocks-2 {
        flex-direction: column;
        align-items: center;
    }

    .direction-down-block {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 30px;
        margin-top: 30px;
        max-width: 335px;
    }

    .directions-btn {
        font-family: "Inter-Medium.ttf";
        font-weight: 500;
        font-size: 16px;
        color: #216377;
        opacity: 0.7;
        background: none;
        border: none;
        border: 1px solid #216377;
        border-radius: 10px;
        width: 335px;
        height: 52px;
        cursor: pointer;
    }

    .direction-partners {
        display: flex;
        flex-direction: column;
        gap: 30px;
        margin-top: 40px;
        margin-bottom: 0px;
        width: 335px;
        align-items: center;
    }

    .direction-partners img {
        max-width: 60vw;
    }

    .dl-carnitin-banner-text {
        padding: 40px 10px;
    }

    .dl-carnitin-banner-text-block {
        display: flex;
        justify-content: space-between;
        flex-direction: column;
    }

    .dl-carnitin-banner-text-left {
        max-width: 399px;
        order: 2;
    }

    .dl-carnitin-banner-text-block img {
        order: 1;
        max-width: 290px;
        max-height: 325px;
        margin-left: 30px;
    }

    .dl-carnitin-banner-text-left ul li {
        font-size: 14px;
    }

    .dl-carnitin-banner-text-left p {
        font-size: 12px;
    }

    .dl-carnitin-banner-text-left {
        height: 295px;
    }

    .dl-carnitin-banner-wrapper {
        padding-top: 30px;
        padding-bottom: 0;
        width: 100%;
        background: linear-gradient(134deg, #c7dff5 1.41%, #7db5cc 84.59%), #a7d0e6;
        min-height: 534px;
    }

    .application-carnitin {
        padding-left: 10px;
        padding-right: 10px;
        flex-direction: column;
    }

    .dl-title {
        font-size: 24px;
        margin-bottom: 20px;
    }

    .application-carnitin img {
        width: 355px;
        mix-blend-mode: darken;
    }

    .carn-role-arrow-2 {
        display: none;
    }

    .carn-role-arrow-3 {
        display: flex;
        flex-direction: column;
        margin-bottom: 20px;
    }

    .role-carnitin {
        padding-bottom: 80px;
        padding-left: 10px;
        padding-right: 10px;
    }

    .role-card-items {
        display: flex;
        gap: 30px;
        margin-top: 30px;
        justify-content: center;
        flex-direction: column;
    }

    .role-card-item-1,
    .role-card-item-2,
    .role-card-item-3 {
        padding: 20px;
        max-width: 355px;
    }

    .role-card-items p {
        font-size: 14px;
    }

    .num-1,
    .num-2,
    .num-3 {
        position: absolute;
        border-radius: 100px;
        width: 32px;
        height: 32px;
        background: #395386;
        font-family: "Inter-Medium.ttf";
        font-weight: 500;
        font-size: 16px;
        line-height: 150%;
        color: #fff;
        padding-left: 12px;
        padding-top: 4px;
        top: -12px;
        left: -12px;
    }

    .role-card-items {
        display: flex;
        gap: 20px;
        margin-top: 20px;
    }

    .carn-role-text {
        font-size: 15px;
        margin-bottom: 40px;
    }

    .banner-info-error h1 {
        font-size: 80px;
    }

    .banner-info-error h3 {
        font-size: 30px;
        margin-top: 20px;
    }

    .banner-info-error p {
        font-size: 16px;
    }

    .banner-error {
        max-width: 1200px;
        width: 100%;
        padding-bottom: 120px;
        padding-top: 120px;
        padding-left: 20px;
        padding-right: 20px;
    }

    .policy-block {
        padding-top: 80px;
        padding-bottom: 80px;
        padding-left: 20px;
        padding-right: 20px;
    }

    .personal_title {
        font-family: "Inter-SemiBold.ttf";
        font-weight: 600;
        font-size: 20px;
        line-height: 150%;
        color: #395386;
        margin-top: 30px;
        margin-bottom: 20px;
    }

    .personal_info {
        font-size: 16px;
    }

    .direction-main-card-1 {
        border-radius: 10px;
        width: 335px;
        height: 200px;
        position: relative;
        overflow: hidden;
    }

    .direction-main-card-2 {
        border-radius: 10px;
        width: 335px;
        height: 200px;
        position: relative;
        overflow: hidden;
    }

    .direction-card-text {
        position: absolute;
        top: 30%;
        left: 17%;
        font-family: "Inter-Medium.ttf";
        font-weight: 500;
        font-size: 24px;
        line-height: 120%;
        text-align: center;
        color: #fff;
    }

    .direction-card-hide h5 {
        font-family: "Inter-Light.ttf";
        font-weight: 300;
        font-size: 16px;
        line-height: 120%;
        text-align: center;
        color: #fff;
    }

    .direction-card-text {
        position: absolute;
        top: 28%;
        left: 22%;
        font-family: "Inter-Medium.ttf";
        font-weight: 500;
        font-size: 24px;
        line-height: 120%;
        text-align: center;
        color: #fff;
    }

    .direction-card-hide {
        position: absolute;
        top: 59%;
        left: 39%;
        display: flex;
        gap: 7px;
    }

    .map-svg {
        width: 594px;
        height: 417px;
        position: absolute;
        left: -4%;
        top: 6%;
    }

    .second-title {
        font-size: 26px;
    }

    .work-geo {
        max-width: 355px;
        display: flex;
        flex-direction: column;
        align-items: start;
        /* padding-left: 355px; */
    }

    .work-geography {
        display: flex;
        flex-direction: column;
        height: 487px;
        align-items: flex-start;
        overflow: hidden;
    }

    .geography-points {
        display: flex;
        align-items: start;
        gap: 30px;
        margin-top: 20px;
        margin-bottom: 5px;
        flex-direction: row;
    }
    .map-svg {
        width: 553px;
        height: 379px;
        position: absolute;
        left: 1%;
        top: 6%;
    }
    #sanct {
        top: 247px;
        left: 20px;
    }
    #samara {
        top: 300px;
        left: 126px;
    }
    #tyumen {
        top: 278px;
        left: 220px;
    }
    #novgorod {
        top: 279px;
        left: 93px;
    }
    #rostov {
        top: 343px;
        left: 71px;
    }
    #moscow {
        top: 282px;
        left: 54px;
    }
    #cursk {
        top: 312px;
        left: 39px;
    }
    #bryansk {
        top: 319px;
        left: 50px;
    }
    #ekat {
        top: 267px;
        left: 184px;
    }
    #chel {
        top: 293px;
        left: 183px;
    }
    #pyatigorsk {
        top: 363px;
        left: 82px;
    }
    #perm {
        top: 258px;
        left: 156px;
    }
    #krasnoy {
        top: 282px;
        left: 345px;
    }
    #kemerovo {
        top: 294px;
        left: 326px;
    }
    #novosibir {
        top: 287px;
        left: 300px;
    }
    #moscow-need-work {
        top: 275px;
        left: 36px;
    }
    .city-name {
        position: absolute;
        display: none;
        font-family: "Inter-Medium.ttf";
        font-weight: 500;
        font-size: 10px;
        line-height: 120%;
        color: #222;
        padding: 5px;
        background: #fff;
    }
}